@charset "utf-8";
/* CSS Document */

	#nav {
     	z-index:0;
		height:156px;	
		width:911px;
	    margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	#nav ul {	
		width:911px;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	#nav li {	
		
		float:left;
		padding-left:0px;
		list-style-type:none;
		text-align:center;
		margin-top:0px;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	#nav a {
		color:#333333;
		display:block;
		padding:0px;
		margin:0px;
		position:relative;
		word-spacing:-2px;
		font-size:12px;		
		text-decoration:none;
	}	
	
	#nav a.current {
		background:url(img/down_large.jpg);	
	}
	
	#nav img {
		background-color:#fff;
		border:0px solid #ccc;
		display:block;
	}
	
	#nav strong {
		display:block;		
		font-size:14px;
	}
	
	/* panes */
	#panes {
		background:#fff url(img/h300_reverse.png);
		background-repeat: repeat-x;
		border-color:#ccc;
		border-style:solid;
		border-width:1px 1px 1px 1px;
		width:911px;	
		height:320px;
		margin-bottom:-20px;
		padding-bottom:20px;
		
		/* must be relative so the individual panes can be absolutely positioned */
		position:relative;
	}
	
	
	/* crossfading effect needs absolute positioning from the elements */
	#panes div {
		display:none;		
		position:absolute;
		top:20px;
		left:10px;
		right:10px;
		font-size:12px;
		color:#333333;	
		width:63 0px; 
	}


	#panes img {
		float:left;
		margin-right:20px;		
	}
	
	#panes p.more {
		color:#333333;
		font-weight:bold;
		font-size:12px;
	}
	
	#panes h3 {
		margin:0 0 -5px 0;
		font-size:22px;
		font-weight:normal;
	}
	
	.overlay {
		display:none;
		width:400px;
		padding:20px;
		background-color:#333333;
	}